.zhuanlanicon{
    width: 100%;
    display: block;
    margin-bottom: 21px;
}
.zhuanlanwz{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.zhuanlanwz div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 158px;
height: 177px;
border-radius: 2px 2px 2px 2px;
border: 1px solid rgba(18,132,254,0.7);
}
.zhuanlanwz div img{
    display: block;
    width: 103px;
    height: 103px;
    margin-bottom: 9px;

}
.zhuanlanwz div p{
    font-weight: 400;
    font-size: 20px;
    color: #555555;
    line-height: 28px;
    text-align: center; 
}
.zhuanlanwz div:hover{
 

}
.zhuanlanwz a:hover p{
    font-weight: 700;
font-size: 20px;
color: #ffffff;
}
.zhuanlanwz a {
    height: 186px;
}
.zhuanlanwz a:hover{
    background:  no-repeat center;
    background-size: 100% 186px;
background-position: bottom;
}
.zhuanlanwz a.active{
    background:  no-repeat center;
    background-size: 100% 186px;
background-position: bottom; 
}
.zhuanlanwz a.active div{
    border: 1px solid transparent;
}
.zhuanlanwz a.active  p{
    font-weight: 700;
font-size: 20px;
color: #ffffff;
}
.zhuanlanwz a:hover div{
    border: 1px solid transparent;
}

.zhuanlanmain{
    width: 100%;

}
.zhuanlanmain h1{
    font-weight: 600;
font-size: 22px;
color: #1284fe;
position: relative;
padding-left: 15px;
box-sizing: border-box;
line-height: 1;
margin: 0;


}
.zhuanlanmain h1::before{
    width: 4px;
height: 21px;
background: #f8b551;
border-radius: 0px 0px 0px 0px;
position: absolute;
left: 0;
top: 50%;
transform: translatey(-50%);
content: "";
}
.zhuanlanmain  .zlui{
    width: 100%;
    border-top: 1px solid #cecece;
    margin-top: 24px;
}
.zhuanlanmain  .zlui ul {
    width: 100%;
    /* max-height: 345px; */
}
.zhuanlanmain  .zlui ul li{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    border-bottom: 1px dotted #cecece;
   padding: 24px 0;
}
.zhuanlanmain  .zlui ul li:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.zhuanlanmain  .zlui ul li a{
    width: 80%;
    font-weight: 500;
    font-size: 18px;
    color: #333333;
    line-height: 25px; 
    margin: 0;
    padding: 0;
    white-space:nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.zhuanlanmain  .zlui ul li p{
    font-weight: 500;
    font-size: 16px;
    color: #999999;  
}
.zk_main_main{
margin-bottom: 10px;
padding-bottom: 24px;
}
.zhuanlanmain  .zlui ul li:hover p{
    color: #1284fe;
    font-weight: bold;
}
.zhuanlanmain  .zlui ul li:hover a{
    color: #1284fe;
    font-weight: bold;
}
.zhuanlanmain .item{
    display: none;
}
.zhuanlanmain .item.dis{
    display: block;
}

.zhuanlanmain  .top{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}
.zhuanlanmain  .top a{
    font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 1;
}
.zhuanlanmain  .top a:hover{
    color: #1284fe; 
}
.zfxxgk_body{
    background: #ffffff
}